Anonymous Login
2017-03-25 04:34 MSK

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000386Fotpix[All Projects] Generalpublic2016-12-30 03:17
ReporterFranklin_Evans 
Assigned To 
PrioritynormalSeveritytextReproducibilityhave not tried
StatusresolvedResolutionfixed 
Product Versionbeta 1.0.4 
Target Versionbeta 1.0.4Fixed in Versionbeta 1.0.4 
Summary0000386: Модели автомобилей Полиции
DescriptionКак мы знаем есть три вида полицейских автомобилей, которые принадлежат трем городам: LS, SF, LV. На каждой модели есть наименование принадлежности к городу.
Стоит разделить по принадлежностям деревенские полицейские департаменты.

Т.е.

SFPD:
San Fierro Police
El Quebrados Police
Angel Pine Police

LSPD:
Los Santos Police
Dillimore Police

LVPD:
Las Venturas Police
Fort Carson Police
Additional InformationЕсть вариант Angel Pine сделать отдельной территорией т.к. данное ПД находится "в дали от цивилизации" и добавить дополнительный геймплей, но это уже на ваше рассмотрение.
TagsТранспорт
Attached Files

-Relationships
+Relationships

-Notes
There are no notes attached to this issue.
+Notes

-Issue History
Date Modified Username Field Change
2016-11-09 20:53 Franklin_Evans New Issue
2016-11-09 20:53 Franklin_Evans Tag Attached: Транспорт
2016-11-09 20:53 Franklin_Evans Tag Attached: Полиция
2016-11-25 20:33 Buga_Boss Status new => resolved
2016-11-25 20:33 Buga_Boss Product Version => beta 1.0.4
2016-11-25 20:33 Buga_Boss Fixed in Version => beta 1.0.4
2016-11-25 20:33 Buga_Boss Target Version => beta 1.0.4
2016-12-01 18:41 Flazy Resolution open => fixed
2016-12-30 03:17 Flazy Tag Detached: Полиция
+Issue History